#!/usr/bin/env ruby

puts("問題です!")
puts("今の日本の総理大臣は誰でしょう?")  #問題文をいれる

puts("1、安倍さん") 
puts("2、安部さん") 
puts("3、阿部さん") 
kazu = gets.to_i

if kazu  == 1
  puts("せいかい!")

elsif kazu == 2
  puts("ざんねん")

elsif kazu == 3
  puts("ざんねん")

else
  puts("選択肢にないですよ")

end
